### Hierarchy

- MenuControls

## Index

### Constructors

- constructor

### Properties

- back
- down
- left
- right
- select
- up

## Constructors

### constructor

- new MenuControls(): MenuControls

- #### Returns MenuControls

## Properties

### back

back: MenuControl = ...

- Defined in ui/menu/MenuControls.ts:4

### down

down: MenuControl = ...

- Defined in ui/menu/MenuControls.ts:9

### left

left: MenuControl = ...

- Defined in ui/menu/MenuControls.ts:6

### right

right: MenuControl = ...

- Defined in ui/menu/MenuControls.ts:7

### select

select: MenuControl = ...

- Defined in ui/menu/MenuControls.ts:5

### up

up: MenuControl = ...

- Defined in ui/menu/MenuControls.ts:8

Generated using TypeDoc